RRAMS PWD - Mobile Application - Data Services #577

PWD verification with Public url.
03/06/2024 05:59 PM - Jyoshna Behara

Status: Ready for Prod Start date: 03/06/2024
Priority: Immediate Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

http://164.100.222.91/Home/Login

History

#1 - 05/06/2024 04:20 AM - Jyoshna Behara
- Status changed from New to Ready for Prod

- Assignee changed from Jyoshna Behara to Kalyan Battula
